@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,form{margin:0;padding:0;}
body,ul,li{padding:0;margin:0;}
.flickerplate{width:100%;height:928px;background-color:#000;overflow:hidden}
.box-inner{text-align:center;width:100%;margin:0 auto;}
.flick-content{position:relative;top:50px;}
.box-inner img{position:relative;z-index:98;}
.flick-title .font36{font-size:26px;}
.flick-title .font12{font-size:12px;}
.fpostion{position:relative;width:40px;float:left;font-size:22px;margin-right:20px;}
.flick-block-text{width:50%;margin:0 auto;margin-left:200px;　



word-wrap:break-word;width:1200px;display:inline-block}
.flick-title{position:absolute;z-index:99;height:53px;bottom:-70px;width:100%;background-color:#000;/*:rgba(0,0,0,0.3);*/opacity:0.57;filter:alpha(opacity=57);}
.flickerplate ul.flicks{width:10000%;height:100%;padding:0px;margin:0px;list-style:none}
.flickerplate ul.flicks>li{float:left;width:1%;height:100%;margin-top:-36px;}
.flickerplate ul.flicks>li .flick-inner{height:100%;color:#fff;vertical-align:middle}
@media only screen and (min-width:43.813em){
    .flickerplate ul.flicks>li .flick-title{line-height:24px;font-size:14px;}
}
.flickerplate ul.flicks>li .flick-sub-text{background:rgba(0,0,0,0.8);line-height:42px;font-size:16px;font-weight:300;}
.flickerplate .arrow-navigation{display:block;position:absolute;top:10%;width:10%;height:80%;z-index:100;overflow:hidden;font-family:"flickerplate";vertical-align:middle}
.no-touch .flickerplate .arrow-navigation:hover{cursor:pointer}
.no-touch .flickerplate .arrow-navigation:hover.left:before,.no-touch .flickerplate .arrow-navigation:hover.right:before{opacity:1;filter:alpha(opacity=100)}
.no-touch .flickerplate .arrow-navigation:active.left:before,.no-touch .flickerplate .arrow-navigation:active.right:before{margin-top:-23px}
.flickerplate .arrow-navigation.left{background:url(../img/arr_left_over.png) no-repeat;width:73px;height:73px;top:50%;margin-top:-37px;float:left;margin-left:100px;}
.flickerplate .arrow-navigation.right{right:0%}
.flickerplate .arrow-navigation.right{background:url(../img/arr_right_over.png) no-repeat;width:73px;height:73px;top:50%;margin-top:-37px;float:right;margin-right:100px;}
.flickerplate.animate-scroller-slide{padding-bottom:0px;overflow:auto}
.flickerplate.animate-scroller-slide ul.flicks{position:auto}
.flickerplate.animate-transition-fade ul.flicks{position:relative}
.flickerplate.animate-transition-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
.flick-txt{z-index:99;height:96px;bottom:0;width:100%;background-color:#000;opacity:0.57;filter:alpha(opacity=57);padding-left:100px}
.flick-txt .flogo{width:130px;float:left;padding-top:27px;}
.flick-txt .ftxt{float:left;margin-left:20px;}
.flick-txt h3{font-size:32px;padding:0;margin:0}
.flick-txt em{font-size:18px;margin-right:20px;}
em{font-style:normal}
.fright{width:100%;position:absolute;bottom:35px;float:right;right:150px;z-index:999999999999999999}
.shareButton .comm{background:url(http://mat1.gtimg.com/news/ninja/live/comm_ico.png) left top no-repeat;position:relative;top:5px}
.shareButton a{float:right;}
#commNum{position:relative;top:-8px;margin-left:5px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorstr ="#50000000",endColorstr ="#50000000") 5;display:inline-block;padding:0 5px}
#commNums{position:relative;top:-8px;margin-left:5px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorstr ="#50000000",endColorstr ="#50000000") 5;display:inline-block;width:70px;}
.text{width:182px;height:26px;line-height:26px;font-family:'寰蒋闆呴粦';font-size:12px;color:#FFF;text-align:center;}
.shareLayer{height:180px;bottom:26px;float:right;right:36px;position:absolute;width:107px;border:1px solid #d3d3d3;background-color:#FFF;line-height:32px;color:#a9a9a9;font-size:12px;display:none}
.shareLayer img{width:35px;float:left;margin:0 6px;}
.shareLayer p{margin:5px 0 8px 0}
#mainBody{margin:0 auto;width:800px;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;padding:38px 50px;background-color:#FFF;overflow:hidden;}
.np-title{font-size:20px;font-weight:100;margin-bottom:5px;line-height:25px;height:25px;}
.np-post-header a{color:#333}
.np-title a{font-size:13px;float:right;}
a:link{outline:none;text-decoration:none;}
.np-title strong{float:left;font-weight:normal;}
.np-title{font-size:20px;font-weight:100;line-height:25px;}
#top_reply h1 span{float:left;font-size:13px;margin-left:10px;color:#c2c0c0;}
#top_reply h1 span a{color:#c2c0c0;font-size:13px;}
.np-btngroup .np-active,.np-btngroup .np-active:hover,.np-reply-box-active,.np-nav-tab .np-active,.np-nav-tab .np-active:hover{border-color:#379BE9;}
.np-reply-box,.np-reply-box-inline .np-reply-box-content{border-color:#BBB;}
.np-reply-box-active,.np-reply-box-active .np-reply-box-content{border-bottom:solid 1px;}
.np-reply-box{border:solid 1px;}
.np-frame .np-reply-box-active .np-reply-box-content{border-bottom-color:#DDD;}
.np-reply-box-active,.np-reply-box-active .np-reply-box-content{border-bottom:solid 1px;}
.np-reply-box-content{padding-left:20px;overflow:hidden;}
.np-reply-box-content textarea{width:100%;height:60px;padding:10px;margin-left:-20px;font-size:16px;border:0;outline:none;resize:none;float:left;display:inline-block;}
textarea{overflow:auto;}
.np-nav-tab{height:40px;margin-top:20px;border-bottom:solid 1px;line-height:37px;font-size:16px;}
.np-btngroup .np-active,.np-btngroup .np-active:hover,.np-reply-box-active,.np-nav-tab .np-active,.np-nav-tab .np-active:hover{border-color:#379BE9;}
.np-nav-tab .np-active,.np-nav-tab .np-active:hover,.np-nav-tab li:hover{border-bottom:solid 3px;}
.np-nav-tab li{float:left;margin-right:20px;position:relative;cursor:pointer;list-style:none}
.np-btn .np-icon,.np-nav-tab li,.np-tip-postnum,.np-load-more,.np-avatar,.np-notice-list .np-avatar{-webkit-user-select:none;}
.np-nav-tab,.np-post,.np-btngroup a{border-color:#DDD;}
.np-btngroup .np-active,.np-btngroup .np-active:hover,.np-reply-box-active,.np-nav-tab .np-active,.np-nav-tab .np-active:hover{border-color:#379BE9;}
.np-comment-list .np-post{position:relative;padding-left:40px;vertical-align:top;list-style:none;padding-top:15px;}
.np-nav-tab,.np-post,.np-btngroup a{border-color:#DDD;}
.np-post{border-bottom:solid 1px #dedede;}
.np-comment-list .np-avatar{position:absolute;top:18px;left:0;}
.np-post-content p{word-wrap:break-word;}
html,body,p,ul,li,h1,textarea,input,h1,h2,h3,h4,h5,h6{margin:0px;padding:0;}
.np-avatar{width:40px;height:40px;}
.popClick{cursor:pointer;}
.np-btn .np-icon,.np-nav-tab li,.np-tip-postnum,.np-load-more,.np-avatar,.np-notice-list .np-avatar{-webkit-user-select:none;}
.np-avatar{border-radius:20px;}
.np-comment-list .np-post-body{padding-left:10px;}
.np-post-header,.np-post-footer,.np-frame .np-person-info-weak div,.np-time,.np-btn:link,.np-btn:visited,.np-btn:active,.np-frame .np-btn-active:hover,.np-text-weak,.np-order,.np-link-weak:link,.np-link-weak:visited,.np-link-weak:active{color:#999;}
.np-post-header{line-height:20px;font-size:12px;margin-top:15px;}
.np-comment-list .np-post-header .np-time{margin-left:7px;}
.np-load-more{background-color:#DDD;}
.np-load-more span{cursor:pointer;}
.np-load-more span,.np-load-more em{display:block;}
.np-load-more{line-height:28px;text-align:center;font-size:12px;color:#999;}
.tntn{display:block;background:#4cd702;width:66px;height:28px;line-height:28px;text-align:center;color:#fff;font-size:13px;float:right;margin-top:10px;}
.np-post-content{margin-top:20px;font-size:14px;line-height:24px;word-break:break-all;position:relative;left:-49px;}
.np-icon,.np-btn-close,.np-icon-reply-weak,.np-avatar-upvote,.report,.np-btn-upvote,.np-btn-reply,.np-btn-area,.np-avatar-report{background-image:url(http://mat1.gtimg.com/www/coral2.0/images/icons1.gif);background-repeat:no-repeat;}
.np-btn-upvote{padding-left:15px;background-position:-448px -84px;margin-right:6px;font-size:12px;}
.np-post-footer{margin-top:3px;padding-bottom:15px;}
input[type="text"]:focus,input[type="password"]:focus{outline:0}
input::-ms-clear,input::-ms-reveal{display:none;width:0;height:0}
.window{position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:10000;display:none;}
.mask{background:#000000;background:rgba(0,0,0,0.5);height:100%;filter:alpha(opacity=50)}
.window .info{width:622px;position:absolute;z-index:2;top:100px;left:0;right:0;background-color:#fff;margin:0 auto;}
.window .info .info_titile{height:40px;color:#fff;font:16px/40px 'microsoft yahei','Arial';padding-left:20px;}
.window .info .info_titile .close{float:right;margin-right:12px;margin-top:12px;}
.window .info .info_titile .close:hover{background-color:#cc3f37;cursor:pointer;}

/********弹窗-end*********/
.plogin{position:relative;padding-bottom:28px;}
.plogin .login_form{width:255px;margin:0 auto;position:relative;}
.plogin .uinArea{height:55px;position:relative;z-index:10;}
.plogin .input_tips,.plogin .input_tips_focus{position:absolute;top:13px;+top:15px;left:30px;font-size:14px;line-height:16px;color:#aaa;cursor:text;}
.plogin .inputOuter,.plogin .lockuin .inputOuter_hover,.plogin .lockuin .inputOuter_focus{width:250px;height:42px;background:url(../img/c_icon_2_tiny.png) no-repeat 0 0;}
.qrlogin{width:265px;height:270px;float:left;position:relative;top:40px;}
.qrlogin .qr_title{position:absolute;top:0;text-align:center;width:100%;font-size:14px;font-weight:bold;}
.qrlogin .qr_img_box{width:150px;height:150px;position:absolute;top:50px;left:57px;}
.qrlogin .qr_img{position:absolute;top:0;left:0;width:149px;height:149px;border:1px solid #d3d3d3;}
.qrlogin .qr_info{bottom:20px;position:absolute;text-align:center;width:100%;}
.qrlogin .qr_info_link{text-decoration:none;display:inline-block;width:152px;height:30px;line-height:30px;color:gray;background:url(../img/c_icon_2_tiny.png) no-repeat 0 -474px;}
.plogin .inputstyle{width:220px;position:relative;top:2px;left:2px;height:18px;padding:11px 0 11px 25px;line-height:18px;border:0;background:0;background:url(about:blank)�;color:#333;font-family:Verdana,Tahoma,Arial;font-size:16px;}
.plogin .pwdArea{height:55px;position:relative;z-index:3;}
.plogin .p_icon{position:absolute;left:10px;top:12px;background:url(../img/c_icon_2_tiny.png) no-repeat -201px -160px;width:16px;height:18px;}
.plogin .login_button .btn{width:92px;height:35px;line-height:35px;border:0;font-size:14px;font-weight:bold;color:#fff;cursor:pointer;background:url(../img/c_icon_2_tiny.png) no-repeat 0 -90px;}
.plogin .uin_icon{position:absolute;left:10px;top:12px;background:url(../img/c_icon_2_tiny.png) no-repeat -179px -160px;width:16px;height:18px;}
.qrlogin .split_line{background-color:#e6e6e6;height:245px;position:absolute;right:0;top:5px;width:1px;}
.other_login{float:left;width:352px;margin-top:40px;}
.other_login .loginTips{height:50px;font-size:14px;font-weight:bold;position:relative;text-align:center}
.bottom{text-align:right;font-size:12px;clear:both;position:relative;height:46px;line-height:46px;padding-right:40px;z-index:1002;}
.bottom .dotted{color:#bfbfbf;margin:0 5px;}
.bottom .link{color:gray;}
@media screen and (max-width:1680px){
    .flickerplate{height:915px;}
}
@media screen and (max-width:1600px){
    .flickerplate{height:900px;}
}
@media screen and (max-width:1440px){
    .flickerplate{height:900px;}
}
@media screen and (max-width:1366px){
    .flickerplate{height:638px;}
    .flick-content{top:0;}
    .box-inner img{height:604px;}
    .width{width:1366px}
    .flick-block-text{width:1000px;margin-left:165px;}
}
@media screen and (max-width:1366px){
}
